import { Ruleset } from "./Ruleset";
export interface SetRules {
    rulesets: Ruleset[];
}
export declare namespace SetRules {
    /**
     * This is an TS 1.6+ TypeGuard as described here: https://www.typescriptlang.org/docs/handbook/advanced-types.html
     */
    function isSetRules(o: object): o is SetRules;
    function validateSetRules(o: object): o is SetRules;
}
